.recruit-mv {
	max-width: 90rem;
	margin: 0 auto;
	padding: 6rem 6.25rem 0;
	position: relative;
	display: flex;
	gap: 10rem;
}
.recruit-mv::before {
	content: "";
	border-radius: 50%;
	height: 36.25rem;
	width: 36.25rem;
	background: #fff000;
	position: absolute;
	top: 0;
	left: 0;
	transform: translate(-5rem,-7rem);
}
.recruit-mv .en {
	font-size: 4rem;
	letter-spacing: .15em;
	border-bottom-width: .3rem;
	padding-bottom: 1rem;
}
.recruit-mv .c-heading .ja {
	font-size: 2.625rem;
}
.recruit-mv__tl {
	font-size: 2.3125rem;
	font-weight: 500;
	letter-spacing: .25em;
}
.recruit-mv__tx {
	margin-top: 2.5rem;
	flex: 1;
}
.recruit-mv__p {
	font-size: 1.4375rem;
	line-height: 1.8;
	margin-top: 3.125rem;
	letter-spacing: .03em;
}
@media screen and (max-width: 767px) {
	.recruit-mv {
		padding: 1.437rem 1.56rem 0;
		display: block;
	}
	.recruit-mv::before {
		height: 12.1875rem;
		width: 12.1875rem;
		transform: translate(-2rem,-3rem);
	}
	.recruit-mv .en {
		font-size: 1.5rem;
		border-bottom-width: .15rem;
	}
	.recruit-mv .c-heading .ja {
		font-size: 1rem;
	}
	.recruit-mv__tx {
		margin-top: 0;
	}
	.recruit-mv__tl {
		font-size: 1.375rem;
		line-height: 1.5;
		margin: -2rem 0 3rem 11.875rem;
	}
	.recruit-mv__p {
		margin-top: 1.625rem;
		font-size: .6875rem;
	}
}


.recruit-anker {
	margin-bottom: 5.625rem;
}
.recruit-anker__img {
	position: relative;
	margin-top: 5rem;
	margin-bottom: 10rem;
	padding: 0 3.125rem;
}
.recruit-anker__pict {
	display: block;
	position: relative;
	margin: 0 auto;
}
.recruit-anker__bg {
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 0;
	transform: translate(-45%,-50%);
}
.recruit-anker__list {
	display: flex;
	justify-content: center;
	gap: 1.875rem;
}
.recruit-anker__item a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20rem;
	height: 4.2rem;
	border-radius: 2.1rem;
	background: #12b7d2;
	font-size: 2.1875rem;
	font-weight: 500;
	letter-spacing: .075em;
}
.recruit-anker__item.recruit-anker__item02 a {
	background-color: #fff000;
}
.recruit-anker__item.recruit-anker__item03 a {
	background-color: #6db24a;
}
@media screen and (max-width: 767px) {
	.recruit-anker {
		margin-bottom: 2rem;
	}
	.recruit-anker__img {
		margin-top: 2rem;
		margin-bottom: 2rem;
	}
	.recruit-anker__list {
		display: block;
	}
	.recruit-anker__item a {
		font-size: 1.125rem;
		margin: 1.25rem auto 0;
		width: 10.75rem;
		height: 2.5rem;
	}
	.recruit-anker__bg {
		transform: translate(-48%,-50%);
		max-width: 120%;
	}
}

.recruit-section {
	padding: 4.75rem 1.1875rem 0;
	margin-top: -4.75rem;
}
.recruit-section__in {
	max-width: 77rem;
	margin: 2.8125rem auto 0;
	border-top: .3rem solid #16b8d3;
	padding-top: 3.125rem;
	padding-bottom: 12.5rem;
}
#recruit-anker__item02 .recruit-section__in {
	border-color: #ffd900;
}
#recruit-anker__item03 .recruit-section__in {
	border-color: #6db24a;
}
@media screen and (max-width: 767px) {
	.recruit-section {
		padding: 2.375rem 2.1875rem 0;
		margin-top: -2.375rem;
	}
	.recruit-section__in {
		border-width: .2rem;
		padding-top: 2.125rem;
	}
}

.recruit__tl {
	font-size: 2.6875rem;
	letter-spacing: .075em;
	position: relative;
	padding-left: 3rem;
}
.recruit__tl::before,
.recruit__tl::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
	width: 1rem;
	height: 1rem;
	background: #12b7d2;
}
.recruit__tl::before {
	top: calc(50% - .8rem);
}
.recruit__tl::after {
	top: calc(50% + .8rem);
}
#recruit-anker__item02 .recruit__tl::before,
#recruit-anker__item02 .recruit__tl::after {
	background-color: #ffd900;
}
#recruit-anker__item03 .recruit__tl::before,
#recruit-anker__item03 .recruit__tl::after {
	background-color: #6db24a;
}
@media screen and (max-width: 767px) {
	.recruit__tl {
		font-size: 1.25rem;
		padding-left: 1rem;
	}
	.recruit__tl::before,
	.recruit__tl::after {
		width: .5rem;
		height: .5rem;
	}
	.recruit__tl::before {
		top: calc(50% - .4rem);
	}
	.recruit__tl::after {
		top: calc(50% + .4rem);
	}
}

.recruit-list {
	margin-top: 4.375rem;
}
.recruit-list table {
	width: 100%;
}
.recruit-list table th,
.recruit-list table td {
	border-top: .08rem solid #16b8d3;
	text-align: left;
	padding: 1.5rem 0;
	font-size: 1.25rem;
	line-height: 2;
}
.recruit-list table tr:first-child th,
.recruit-list table tr:first-child td {
	border-top: none;
}
.recruit-list table th {
	padding-right: 3.75rem;
}
.recruit-list table th span {
	display: inline-block;
}
.recruit-list table th span::before {
	content: "■";
	color: #16b8d3;
}
.recruit-process__tx {
	font-size: 1.25rem;
	font-weight: 500;
	margin-top: 3.43rem;
}
.recruit-process__tx::before {
	content: "■";
	color: #ffd900;
	font-weight: 500;
}
.recruit-process__btn {
	max-width: 43.75rem;
	margin: 4.375rem auto 0;
}
.recruit-faq__item {
	background: url("../img/recruit/img_q.svg") 0 0 no-repeat;
	background-size: 3.125rem auto;
	padding-left: 5.625rem;
	margin-top: 5rem;
}
.recruit-faq__q {
	font-size: 1.875rem;
	font-weight: 700;
	margin-bottom: 2.125rem;
	padding-top: 1rem;
}
.recruit-faq__a {
	font-size: 1.25rem;
	line-height: 2;
}
@media screen and (max-width: 767px) {
	.recruit-list {
		margin-top: 1.75rem;
	}
	.recruit-list table th,
	.recruit-list table td {
		padding: .625rem 0;
		font-size: .625rem;
	}
	.recruit-list table th {
		padding-right: .5rem;
		min-width: 6rem;
	}
	.recruit-section__in {
		margin-top: 1rem;
		padding-bottom: 4.375rem;
	}
	.recruit-process__tx {
		font-size: .625rem;
		margin-top: 1.2rem;
		padding-left: 1rem;
	}
	.recruit-process__btn {
		max-width: 16.875rem;
	}
	.recruit-faq__item {
		margin-top: 1.25rem;
		background-size: 1rem auto;
		padding-left: 2rem;
	}
	.recruit-faq__q {
		font-size: .75rem;
		margin-bottom: .5rem;
		padding-top: .2rem;
	}
	.recruit-faq__a {
		font-size: .625rem;
	}
}


